<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21225" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21207"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="SLRemidLookView">
            <connections>
                <outlet property="contentView" destination="iN0-l3-epB" id="2MQ-Ig-HK4"/>
                <outlet property="scrollView" destination="Ku5-sg-uNZ" id="XWE-ff-1uF"/>
                <outlet property="selBtn" destination="Xkq-la-Ipb" id="Gqy-hj-Lgw"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="795" height="101"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" alpha="0.90000000000000002" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="@提醒誰看" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="1AX-fE-qPS">
                    <rect key="frame" x="16" y="41" width="80" height="19.333333333333329"/>
                    <fontDescription key="fontDescription" type="system" pointSize="16"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Xkq-la-Ipb">
                    <rect key="frame" x="755" y="38.666666666666664" width="24" height="24"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="24" id="vnQ-pp-s9j"/>
                        <constraint firstAttribute="width" constant="24" id="zxe-j8-GAh"/>
                    </constraints>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="icon_chevron_right"/>
                </button>
                <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" ambiguous="YES" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Ku5-sg-uNZ">
                    <rect key="frame" x="146" y="21" width="573" height="60"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="32" id="Lqi-GT-TMX"/>
                    </constraints>
                    <viewLayoutGuide key="contentLayoutGuide" id="mlI-aQ-UHn"/>
                    <viewLayoutGuide key="frameLayoutGuide" id="5AI-CX-1Q7"/>
                </scrollView>
            </subviews>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="Xkq-la-Ipb" firstAttribute="centerY" secondItem="iN0-l3-epB" secondAttribute="centerY" id="47s-Ai-jnS"/>
                <constraint firstItem="1AX-fE-qPS" firstAttribute="centerY" secondItem="iN0-l3-epB" secondAttribute="centerY" id="5Mz-LK-UDE"/>
                <constraint firstItem="1AX-fE-qPS" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="16" id="CNs-9d-gJv"/>
                <constraint firstItem="Xkq-la-Ipb" firstAttribute="leading" secondItem="Ku5-sg-uNZ" secondAttribute="trailing" constant="20" id="CZd-wj-eaE"/>
                <constraint firstAttribute="trailing" secondItem="Xkq-la-Ipb" secondAttribute="trailing" constant="16" id="PqO-RH-F5f"/>
                <constraint firstItem="Ku5-sg-uNZ" firstAttribute="leading" secondItem="1AX-fE-qPS" secondAttribute="trailing" constant="12" id="UB2-a7-G1j"/>
                <constraint firstItem="Ku5-sg-uNZ" firstAttribute="centerY" secondItem="1AX-fE-qPS" secondAttribute="centerY" id="V0D-yp-J2g"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="20.76923076923077" y="-200.11848341232226"/>
        </view>
    </objects>
    <resources>
        <image name="icon_chevron_right" width="24.666666030883789" height="24.333333969116211"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
